--- haskell-easytest-0.2.1.orig/easytest.cabal
+++ haskell-easytest-0.2.1/easytest.cabal
@@ -108,7 +108,7 @@ library
 test-suite tests
   type:           exitcode-stdio-1.0
   main-is:        Suite.hs
-  ghc-options:    -w -threaded -rtsopts -with-rtsopts=-N -v0
+  ghc-options:    -w -threaded -rtsopts -v0
   hs-source-dirs: tests
   other-modules:
   build-depends:
--- haskell-easytest-0.2.1.orig/src/EasyTest.hs
+++ haskell-easytest-0.2.1/src/EasyTest.hs
@@ -174,7 +174,7 @@ The various run functions (@run@, @runOn
 -- Preferred way to run EasyTest-based test suite
 executable runtests
   main-is:        NameOfYourTestSuite.hs
-  ghc-options:    -w -threaded -rtsopts -with-rtsopts=-N -v0
+  ghc-options:    -w -threaded -rtsopts -v0
   hs-source-dirs: tests
   other-modules:
   build-depends:
@@ -188,7 +188,7 @@ executable runtests
 test-suite tests
   type:           exitcode-stdio-1.0
   main-is:        NameOfYourTestSuite.hs
-  ghc-options:    -w -threaded -rtsopts -with-rtsopts=-N -v0
+  ghc-options:    -w -threaded -rtsopts -v0
   hs-source-dirs: tests
   other-modules:
   build-depends:
